

if($('#product_collection_index').length > 0){
	$('#product_collection_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/product_collections/index.html.haml')) %>");

}

